FactionAddictLocalization = {}

-- Titles
FactionAddictLocalization["ADDON_TITLE"] = "Faction Addict"

-- tab labels at bottom of addon
FactionAddictLocalization["TAB1_LABEL"] = "Factions"
FactionAddictLocalization["TAB2_LABEL"] = "Friends"
FactionAddictLocalization["TAB3_LABEL"] = "Log"
FactionAddictLocalization["TAB4_LABEL"] = "Config"
FactionAddictLocalization["TAB5_LABEL"] = "About"

-- Error Messages
FactionAddictLocalization["ERROR1"] = "No factions to show!\n\nCheck config and standing filter."
FactionAddictLocalization["ERROR2"] = "No friends to show!\n\nCheck config and Pct to Max filter."

-- Tooltips
FactionAddictLocalization["LAUNCHER_TT"] = "Open/Close Faction Addict"
FactionAddictLocalization["CONFIG_TT_OrderPct"] = "Order factions by percent to exalted."
FactionAddictLocalization["CONFIG_TT_OrderName"] = "Order factions by faction name."
FactionAddictLocalization["CONFIG_TT_AO"] = "Show Alliance only factions."
FactionAddictLocalization["CONFIG_TT_HO"] = "Show Horde only factions."
FactionAddictLocalization["CONFIG_TT_AUTOBAR"] = "Automatically change the reputation bar to faction with last reputation gain."
FactionAddictLocalization["CONFIG_TT_HIDEINACTIVE"] = "Hide factions you've set as Inactive in the addon. Otherwise Inactive factions are moved to the botton of the list with a red background."
FactionAddictLocalization["CHECKBUTTON_TT_SETINACTIVE"] = "Move this faction to the bottom of the Factions list. (Inactive factions have a red background and may also be hidden based on Config settings.)"
FactionAddictLocalization["TAB1_TT"] = FactionAddictLocalization["TAB1_LABEL"]
FactionAddictLocalization["TAB2_TT"] = FactionAddictLocalization["TAB2_LABEL"]
FactionAddictLocalization["TAB3_TT"] = FactionAddictLocalization["TAB3_LABEL"]
FactionAddictLocalization["TAB4_TT"] = FactionAddictLocalization["TAB4_LABEL"]
FactionAddictLocalization["TAB5_TT"] = FactionAddictLocalization["TAB5_LABEL"]
FactionAddictLocalization["CONFIG_MENU_TT"] = "Faction Standing Filter"
FactionAddictLocalization["CONFIG_FRIENDS_MENU_TT"] = "Friend Pct To Max Filter"
FactionAddictLocalization["ACHIEVEMENT_TT_TITLE"] = "Exalted Achievements:"
FactionAddictLocalization["SEARCH_TOGGLE"] = "Toggle Search"

-- Tab1 - factions text
FactionAddictLocalization["TAB1_DESC_TXT"] = "Click a faction for more info."
FactionAddictLocalization["KNOWN_TXT"] = "Known: "
FactionAddictLocalization["SHOWN_TXT"] = "Shown: "
FactionAddictLocalization["EXALTED_TXT"] = "Exalted: "
FactionAddictLocalization["NEXT_ACHIEV_TXT"] = "Next Achievement: "
FactionAddictLocalization["ACHIEV_DATEFORMAT"] = "%Y-%b-%d" -- lua date format

-- Tab2 - friends text
FactionAddictLocalization["TAB2_DESC_TXT"] = "Click a friend for more info."

-- Tab3 - log text
FactionAddictLocalization["TAB3_DESC_TXT"] = "Reputation Log"
FactionAddictLocalization["TAB3_LASTGAIN_TXT"] = "Last Gain"
FactionAddictLocalization["TAB3_NOGAIN_TXT"] = "None This Session"
FactionAddictLocalization["TAB3_SESSIONTOTAL_TXT"] = "Session Total: "

-- Tab4 - config text
FactionAddictLocalization["TAB4_DESC_TXT"] = "Configuration"
FactionAddictLocalization["TAB4_DISPLAY_CONFIG_TXT"] = "Which factions to display?"
FactionAddictLocalization["TAB4_DISPLAY_ORDER_TXT"] = "Order factions by"
FactionAddictLocalization["TAB4_DISPLAY_FILTER"] = "Faction Filter"
FactionAddictLocalization["TAB4_DISPLAY_OPTIONS"] = "Options"
FactionAddictLocalization["TAB4_CONFIG_ORDER_PCT"] = "% to Exalted"
FactionAddictLocalization["TAB4_CONFIG_ORDER_NAME"] = "Faction Name"
FactionAddictLocalization["TAB4_CONFIG_ALLIANCE_ONLY"] = "Show Alliance Only Factions"
FactionAddictLocalization["TAB4_CONFIG_HORDE_ONLY"] = "Show Horde Only Factions"
FactionAddictLocalization["TAB4_CONFIG_AUTOBAR"] = "Auto-Change Reputation Bar"
FactionAddictLocalization["TAB4_CONFIG_HIDEINACTIVE"] = "Hide Inactive Factions"
FactionAddictLocalization["TAB4_PICK_EXPANSIONS"] = "Select Expansions"
FactionAddictLocalization["TAB4_EXPANSIONS"] = "Expansions"

-- Tab5 - about text
FactionAddictLocalization["TAB5_DESC_TXT"] = "About Faction Addict"
FactionAddictLocalization["VERSION_TXT"] = "version: "
FactionAddictLocalization["ABOUT_TXT"] = "Faction Addict is an addon that helps the player easily view and track information related to the various factions in the game. Great for those working towards exalted reputations with different factions. |n|nUse slash commands |cFFFF0000/fa|r or |cFFFF0000/factionaddict|r to open and/or close the window. The default ui reputation panel also has a launch button in the upper-right corner.|n|nDownload updates and leave comments at: |cFFFFFF00wowinterface.com|r and |cFFFFFF00wow.curse.com|r|n|nAuthored by: |cFFFFFF00gmz323 (Greg)|r"

-- Info Window
FactionAddictLocalization["LAUNCH_WATCH_PANEL_TXT"] = "Launch Watch Panel"
FactionAddictLocalization["FACTION_URL_TXT"] = "www.wowhead.com/faction="
FactionAddictLocalization["PCT_TO_EXALTED_TXT"] = "Pct to Exalted: "
FactionAddictLocalization["PCT_TO_MAX_TXT"] = "Pct to Max: "
FactionAddictLocalization["PCT_TO_REWARD_TXT"] = "Pct to Next Reward: "
FactionAddictLocalization["CATEGORY_TXT"] = "Category: "

-- Info Window - Categories
FactionAddictLocalization["CATEGORY_ALLIANCEFORCES_TXT"] = "Alliance Forces"
FactionAddictLocalization["CATEGORY_ALLIANCEVANGUARD_TXT"] = "Alliance Vanguard"
FactionAddictLocalization["CATEGORY_HORDEEXP_TXT"] = "Horde Expedition"
FactionAddictLocalization["CATEGORY_SHATTRATH_TXT"] = "Shattrath City"
FactionAddictLocalization["CATEGORY_SHOLAZAR_TXT"] = "Sholazar Basin"
FactionAddictLocalization["CATEGORY_STEAMWHEEDLE_TXT"] = "Steamwheedle Cartel"
FactionAddictLocalization["CATEGORY_HORDEFORCES_TXT"] = "Horde Forces"
FactionAddictLocalization["CATEGORY_BARRACKSBODYGUARDS_TXT"] = "Barracks Bodyguards"

-- Standing Filter (Tab1 - dropdown)
FactionAddictLocalization["STANDING_FILTER_TITLE_TXT"] =    "Standing Filter"
FactionAddictLocalization["STANDING_FILTER_LABEL_8_TXT"] =  "(42,000+)"
FactionAddictLocalization["STANDING_FILTER_LABEL_7_TXT"] =  "(21,000 to 42,000)"
FactionAddictLocalization["STANDING_FILTER_LABEL_6_TXT"] =  "(9,000 to 21,000)"
FactionAddictLocalization["STANDING_FILTER_LABEL_5_TXT"] =  "(3,000 to 9,000)"
FactionAddictLocalization["STANDING_FILTER_LABEL_4B_TXT"] = "(1 to 3,000)"
FactionAddictLocalization["STANDING_FILTER_LABEL_4A_TXT"] = "(=0)"
FactionAddictLocalization["STANDING_FILTER_LABEL_3_TXT"] =  "(-3,000 to 0)"
FactionAddictLocalization["STANDING_FILTER_LABEL_2_TXT"] =  "(-6,000 to -3,000)"
FactionAddictLocalization["STANDING_FILTER_LABEL_1_TXT"] =  "(-42,000 to -6,000)"

-- Friend Percent to Max Filter (Tab2 - dropdown)
FactionAddictLocalization["STANDING_FRIEND_FILTER_TITLE_TXT"] = "Pct to Max"
FactionAddictLocalization["STANDING_FILTER_LABEL_FRIENDMAX"] =  "Max (100%)"
FactionAddictLocalization["STANDING_FILTER_LABEL_FRIENDZERO"] =  "None (0%)"

-- Log date (Format: D = weekday, d = day, m = month, y = year)
FactionAddictLocalization["Monday"] = "Monday"
FactionAddictLocalization["Tuesday"] = "Tuesday"
FactionAddictLocalization["Wednesday"] = "Wednesday"
FactionAddictLocalization["Thursday"] = "Thursday"
FactionAddictLocalization["Friday"] = "Friday"
FactionAddictLocalization["Saturday"] = "Saturday"
FactionAddictLocalization["Sunday"] = "Sunday"
FactionAddictLocalization["DATE_FORMAT"] = "D m/d"

-- Misc Strings
FactionAddictLocalization["MISC_PARAGON_TXT"] = "Paragon"